Loading...
Searching...
No Matches
videotoolbox.h File Reference
libavcodec » Codecs » Hardware Accelerators bridge » VideoToolbox Decoder

Public libavcodec Videotoolbox header. More...

`#include <stdint.h>`
`#include <VideoToolbox/VideoToolbox.h>`
`#include "libavcodec/avcodec.h"`
`#include "libavutil/attributes.h"`

Go to the source code of this file.

## Data Structures

struct | AVVideotoolboxContext
| This struct holds all the information that needs to be passed between the caller and libavcodec for initializing Videotoolbox decoding. More...

## Macros

#define | Picture QuickdrawPicture

## Detailed Description

Public libavcodec Videotoolbox header.

Definition in file videotoolbox.h.